Subject: [P2PSIP] performance related...

From: umut orhan <[email-masked]>
Date: Mon, 18 Aug 2008 00:38:53 -0700 (PDT)

Hi all,

As a newbie in P2P and SIP technologies, I wonder if there are any p2pSIP implementation that can handle huge amounts (thousands or more) of subscribers effectively. 

Whoever I had talked on P2P and SIP so far, they always complained about performance and capacity limitations of the P2P technology. From the P2P perspective, I think there should not be such limits for TelCo. especially when we see that Skype has already teared down the barriers - it can serve millions of clients on the fly. 

Could you please guide me into performance related p2pSIP studies if there are any?

Thank you and best regards,
Umut

_______________________________________________
P2PSIP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2psip